<html dir="rtl">
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">הצהרת הפרטיות ל Huawei Consumer Business</p>
    <p style="text-align:center;">הצהרת הפרטיות של Huawei Consumer Business עודכנה בתאריך</p>
    <p style="text-align:center;">ה-15 באפריל 2018.</p>
    <p>Huawei Device Co., Ltd.&lrm; והחברות המסונפות הגלובליות (להלן,
        &quot;Huawei&quot;, &quot;אנחנו&quot;, &quot;אנו&quot; ו&quot;שלנו&quot;) מכבדים את הפרטיות
        שלך. לכן פיתחנו מדיניות פרטיות (להלן &quot;הצהרה זו&quot;) המתייחסת לאופן בו אנו אוספים את
        הנתונים האישיים שלך משתמשים בהם, מוסרים אותם, מגינים עליהם, מאחסנים אותם ומעבירים אותם. הקדש
        רגע לקריאת הצהרת הפרטיות שלנו ולהבנתה ו<a
                href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">יידע
            אותנו </a>אם יש לך שאלות.</p>
    <p><br/></p>
    <p>נתונים אישיים משמעותם כל מידע אלקטרוני או אחר שבפני עצמו או יחד עם פרטים אחרים יכול לאפשר
        זיהוי של אדם או לגרום לו להיות בר-זיהוי. הצהרה זו מסבירה את האופן שבו Huawei מעבדת את
        הנתונים האישיים שלך, אך אינה מכסה את כל תרחישי העיבוד כפי שיוסברו לך בפעילויות עיבוד
        ספציפיות. לכן, לפני שימוש במוצר או שירות ספציפיים, מומלץ לקרוא את הודעת הפרטיות או את ההצהרה
        המשלימה המופצת על-ידי Huawei עבור מוצר או שירות אלה כדי להבין כיצד הם מעבדים את הנתונים
        האישיים שלך.</p>
    <p>הצהרה זו חלה רק על מוצרי Huawei אישיים וביתיים, כולל טלפונים נבחרים, טלפונים חכמים, מחשבים
        נישאים, טאבלטים, התקנים לבישים, התקני פס רחב ניידים, מכשירים חכמים לבית, אביזרים, יישומים
        למחשב, שירותים לנייד, תוכנה, ערכות כלים, אתרי אינטרנט ושירותים, המציגים הצהרה זו או מזכירים
        אותה.</p>
    <p>הצהרה זו מתארת:</p>
    <p>1. כיצד Huawei אוספת את הנתונים האישיים שלך ומשתמשת בהם</p>
    <p>2. כיצד Huawei משתמשת בקובצי cookie ובטכנולוגיות דומות</p>
    <p>3. כיצד Huawei משתפת את הנתונים האישיים שלך</p>
    <p>4. כיצד Huawei מגינה על הנתונים האישיים שלך</p>
    <p>5. כיצד תוכל לנהל את הנתונים האישיים שלך</p>
    <p>6. כיצד Huawei מגינה על נתונים אישיים של ילדים</p>
    <p>7. קישורים לאתרי אינטרנט, מוצרים ושירותים של צד שלישי</p>
    <p>8. העברות בינלאומיות של הנתונים האישיים שלך</p>
    <p>9. משתמשים בינלאומיים</p>
    <p>10. עדכונים להצהרה זו</p>
    <p>11. כיצד ליצור קשר</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>כיצד Huawei אוספת את הנתונים האישיים שלך ומשתמשת בהם</p>
    <p>A. נתונים אישיים הנאספים על-ידי Huawei</p>
    <p>לפני השימוש במוצרים של Huawei או בשירותים שלה, ייתכן שיהיה עליך למסור נתונים אישיים. אינך
        חייב למסור את הנתונים האישיים ל-Huawei, אבל במקרים מסוימים, אי מתן נתונים אישיים מסוימים לא
        יאפשר אספקת מוצרים או שירותים הקשורים אליהם.</p>
    <p><br/></p>
    <p>Huawei תאסוף את הנתונים האישיים ותשתמש בהם למטרות הנקובות בהצהרה זו. להלן מספר דוגמאות
        לנתונים אישיים שייתכן שנאסוף: </p>
    <p>1. נתונים אישיים שאתה מספק ל-Huawei</p>
    <p>עליך לרשום מזהה Huawei כדי ליהנות מפונקציות או משירותים מסוימים. כשאתה רושם מזהה Huawei או
        נכנס באמצעות מזהה Huawei כדי לקנות באופן מקוון, להוריד תוכנה או לרכוש שירותים, אנו נבקש ממך
        לספק נתונים אישיים רלוונטיים, כגון שם, כתובת דוא&quot;ל, מספר טלפון נייד, פרטי הזמנה, כתובת
        למשלוח ואמצעי תשלום.</p>
    <p>Huawei עשויה לספק לך שירותי אחסון בענן שבהם אתה יכול לסנכרן או לגבות חלק מהקבצים, התמונות
        והנתונים שלך. </p>
    <p>חלק מהמוצרים של Huawei מאפשרים לך לתקשר עם אחרים ולשתף איתם מידע. כאשר אתה משתמש במוצר של
        Huawei כדי לשתף משהו עם משפחה וחברים, ייתכן שיהיה עליך ליצור מזהה Huawei שכולל פרטים מסוימים
        שיפורסמו באופן ציבורי, כולל כינוי ואווטאר. Huawei עשויה לאסוף פרטים הקשורים לאנשים אלה, כגון
        שמות, כתובות דוא&quot;ל ומספרי טלפון שלהם. Huawei תנקוט צעדים מתאימים ונחוצים על-מנת להבטיח
        את אבטחת הפרטים שאתה מספק. עליך לוודא שהאנשים שאת פרטיהם אתה מספק, הסכימו שתספק את פרטיהם
        ל-Huawei.</p>
    <p>כדי לעמוד בדרישות של חלק מתחומי השיפוט לגבי אימות חשבונות באמצעות שם אמיתי, מניעת התמכרות
        למשחקים אלקטרוניים, או תשלומי אינטרנט, Huawei עשויה לבקש ממך לספק הוכחת זהות המופקת על-ידי
        הממשלה או פרטי כרטיס רלוונטיים שיכולים לזהות אותך.</p>
    <p>2. פרטים ש-Huawei אוספת כשאתה משתמש בשירותים</p>
    <p>Huawei תאסוף נתונים לגבי ההתקן שלך וכיצד אתה וההתקן שלך מחליפים פרטים עם המוצרים והשירותים של
        Huawei. סוג פרטים אלה כולל:</p>
    <p>(1) פרטים על ההתקן ועל היישום, כגון שם התקן, קוד זיהוי התקן (IMEI&rlm;, ESN,&rlm; MEID ומס&quot;ד),
        שעת הפעלת ההתקן, דגם חומרה, גרסת מערכת הפעלה, גרסת יישום, קוד זיהוי תוכנה, והגדרות התקן
        ויישום (כגון אזור, שפה, אזור זמן וגודל גופן).</p>
    <p>(2) פרטי רשת סלולרית, כגון מזהה ספק רשת טלפון אלחוטית ציבורית (PLMN) וכתובת פרוטוקול אינטרנט
        (IP).</p>
    <p>(3) פרטי יומן רישום. כשאתה משתמש בשירותים של Huawei או מציג תוכן המסופק על-ידי Huawei,&rlm;
        Huawei תאסוף פרטים מסוימים ותרשום אותם באופן אוטומטי, כגון שעת הגישה, ספירת הגישה, כתובת IP,
        ופרטים אודות אירועים (כגון שגיאות, התרסקויות, הפעלות מחדש ושדרוגים).</p>
    <p>(4) פרטי מיקום. Huawei תאסוף את המיקום המוערך או המדויק של ההתקן שלך, תשתמש בו ותעבד אותו
        כשאתה ניגש לשירותים מסוימים מבוססי-מיקום (לדוגמה כשאתה מחפש בתוכנת ניווט או משתמש בה, או
        מציג את מזג האוויר במיקום מסוים). ניתן להשיג פרטי מיקום על בסיס GPS,&rlm; Wi-Fi ומזהה
        רשת ספק השירות. אנו נבקש ממך לבחור את היישומים שעבורם אתה רוצה להפעיל שירותי מיקום. בתפריט
        הגדרות ההתקן ניתן להשבית את הרשאות המיקום עבור שירותים ספציפיים על-מנת לבטל את שיתוף פרטי
        המיקום.</p>
    <p>(5) פרטים שאתה מאחסן על שרתי Huawei. לדוגמה, הפרטים שהעלית לענן יאוחסנו על שרתי Huawei לצורך
        גישה מהירה ושיתוף בין התקנים. אנו לא נעיין בפרטים שאתה מאחסן על השרתים של Huawei.</p>
    <p>3. פרטים ממקורות צד שלישי</p>
    <p>כאשר הדבר מותר על-פי חוק, Huawei תאסוף פרטים אודותיך ממקורות ציבוריים ומסחריים. Huawei גם
        עשויה לקבל פרטים מסוימים משירותי רשתות חברתיות של צד שלישי, כגון השעה שבה השתמשת בחשבון רשת
        חברתית כדי להיכנס לאתר אינטרנט של Huawei.</p>
    <p>4. איסוף פרטים שאינם מזהים והשימוש בהם</p>
    <p>נתונים שאינם מזהים מתייחסים לנתונים שלא ניתן להשתמש בהם כדי לזהות אדם. דוגמאות לנתונים שאינם
        מזהים כוללות סטטיסטיקות על ביקורים באתרי אינטרנט, הורדות של יישומים והיקף מכירות מוצרים.
        Huawei תאסוף סטטיסטיקות על-מנת להבין כיצד המשתמשים מבצעים שימוש במוצרים ובשירותים שלה.
        פעולות אלה יכולות לשפר את השירותים שלנו כדי לתת מענה טוב יותר לדרישות שלך. </p>
    <p>אנו שומרים בנפרד את הנתונים האישיים ואת הנתונים שאינם מזהים וגם משתמשים בהם בנפרד. עלולות
        להתעורר נסיבות שבהן Huawei תאסוף נתונים שאינם מזהים, תשתמש בהם, תמסור אותם ותעביר אותם
        למטרות אחרות ולפי שיקול דעתה הבלעדי.</p>
    <p><br/></p>
    <p>B. כיצד Huawei משתמשת בנתונים האישיים שלך</p>
    <p>Huawei עשויה להשתמש בנתונים האישיים שלך למטרות הבאות:</p>
    <p>(1) רישום והפעלה של מוצרי Huawei אישיים וביתיים שרכשת.</p>
    <p>(2) רישום מזהה Huawei כדי שתוכל ליהנות ממגוון רחב יותר של פונקציות ושירותים סלולריים.</p>
    <p>(3) אספקה, הפעלה או אימות של המוצרים והשירותים שביקשת, או כדי לבצע שינויים ולספק תמיכה טכנית
        ושירותים לאחר המכירה עבור המוצרים והשירותים הנ&quot;ל בהתאם לדרישות שלך.</p>
    <p>(4) שליחת עדכוני מערכת הפעלה או יישומים והתראות על התקנות.</p>
    <p>(5) אספקת חווית משתמש ותוכן מותאמים אישית.</p>
    <p>(6) לשלוח לך מידע לגבי מוצרים ושירותים שעשויים לעניין אותך, להזמין אותך לפעילויות קידום
        מוצרים או סקרי שוק של Huawei, או לשלוח אליך חומר שיווקי. אם אינך רוצה לקבל מידע כזה, תוכל
        לוותר על כך בכל עת.</p>
    <p>(7) ביצוע ביקורות פנימיות, ניתוחי נתונים ומחקר; ניתוח יעילות תפעולית עסקית ומדידת נתחי שוק;
        וכן שיפור המוצרים והשירותים של Huawei.</p>
    <p>(8) סנכרון הנתונים שהעלית או הורדת, שיתוף בהם ואחסונם, וכן הנתונים הנחוצים לצורך פעולות
        ההעלאה וההורדה.</p>
    <p>(9) שיפור התוכניות שלנו למניעת הפסדים ונגד הונאה.</p>
    <p>(10) תהליכים הכפופים לחוקים ולתקנות, למשל בקשות מרשויות המס או מרשויות אחרות.</p>
    <p>(11) מטרות אחרות שהן חלק משירותים ספציפיים או בהסכמתך.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>כיצד Huawei משתמשת בקובצי cookie ובטכנולוגיות דומות</p>
    <p>A. קובץ cookie</p>
    <p>קובץ cookie הוא קובץ טקסט המאוחסן על-ידי שרת אינטרנט במחשב או בהתקן נייד. את קובץ ה-cookie
        יכול לאחזר ולקרוא רק השרת שיצר אותו. קובצי cookie הם ייחודיים לדפדפן או ליישום הנייד שבו
        נעשה שימוש. הטקסט בקובץ cookie מכיל לרוב מזהים, שמות אתרים, מספרים ותווים.</p>
    <p>לפעמים, Huawei מאחסנת קובצי cookie במחשבים או בהתקנים ניידים למטרות שיפור חוויית המשתמש, כולל
        התרחישים הבאים:</p>
    <p>(1) קובצי cookie טכניים: כניסה ואימות. כשאתה משתמש במזהה Huawei כדי להיכנס לאתר אינטרנט,
        קובצי ה-cookie שמבוססים על ההפעלה מבטיחים שזרימת הביקור שלך באתר תהיה חלקה ככל האפשר.</p>
    <p>(2) קובצי cookie להתאמה אישית: אחסון של ההעדפות וההגדרות שלך. אתר אינטרנט יכול להשתמש בקובצי
        cookie כדי לשמור הגדרות, כגון הגדרת השפה וגודל הגופן במחשב או בהתקן הנייד, פריטים בסל הקניות
        והעדפות אחרות של הדפדפן.</p>
    <p>(3) קובצי cookie לפרסום. Huawei משתמשת בקובצי cookie לאיסוף פרטים על הפעילויות ותחומי העניין
        המקוונים שלך, ומספקת לך את הפרסומות שהכי מתאימות לך.</p>
    <p>(4) קובצי cookie לסטטיסטיקה. באמצעות קובצי cookie,&rlm; Huawei יכולה לאסוף פרטים לגבי השימוש
        שלך באתרי האינטרנט וביישומים אחרים שלנו, בין אם עבור ביקור בודד (באמצעות קובץ cookie של
        הפעלה) או עבור ביקורים חוזרים (באמצעות קובץ cookie קבוע).</p>
    <p>(5) קובצי cookie למדיה חברתית. קובצי cookie של מדיה חברתית מקושרים לשירותים המסופקים על-ידי
        גורמי צד שלישי, כגון לחצני 'אהבתי' או 'שתף'. הגורם השלישי מספק שירותים אלה בתמורה לזיהוי
        שביקרת באתרי האינטרנט שלנו.</p>
    <p>ניתן לנהל קובצי cookie או למחוק אותם כרצונך. לפרטים, בקר באתר <a
            href="http://aboutcookies.org/‎" target="_blank">AboutCookies.org</a>. ניתן לנקות את כל
        קובצי ה-cookie המאוחסנים במחשב ורוב דפדפני האינטרנט מספקים את האפשרות לחסימת קובצי cookie.
        אולם, חסימת קובצי cookie תחייב אותך לשנות את הגדרות המשתמש בכל פעם שתבקר באתר האינטרנט שלנו.
        גלה כיצד לנהל הגדרות של קובצי cookie עבור הדפדפן שלך, כאן: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/‎"
                target="_blank">Opera</a>.</p>
    <p>אם תמחק קובצי cookie, יהיה עליך לשנות את ההגדרות שלך בפעם הבאה שתבקר באתרי אינטרנט של Huawei.
        שים לב שחלק מהשירותים של Huawei מחייבים שימוש בקובצי cookie. השבתה של קובצי cookie עלולה
        להשפיע על השימוש שלך בפונקציות של שירותים אלה, על כולן או חלקן.</p>
    <p>B. משואות אינטרנט ותגי פיקסלים</p>
    <p>בנוסף לקובצי cookie,&rlm; Huawei וגורמי צד שלישי עשויים להשתמש במשואות אינטרנט ותגי פיקסלים
        באתרי אינטרנט. משואת אינטרנט היא תמונה גרפית אלקטרונית המוטבעת באתר אינטרנט או בדוא&quot;ל
        לצורך זיהוי קובצי ה-cookie של ההתקן שלך כשאתה גולש באתר האינטרנט או בדוא&quot;ל. תגי פיקסלים
        מאפשרים ל-Huawei לשלוח דוא&quot;ל באופן שאתה תוכל לקרוא, ולגלות אן הדוא&quot;ל נפתח או
        לא.</p>
    <p>Huawei וגורמי צד שלישי מסוימים משתמשים בטכנולוגיות אלה למטרות שונות, כולל ניתוח השימוש בשירות
        (יחד עם קובצי cookie) ואספקת תוכן ופרסומות טובם יותר עבורך. לדוגמה, כשתקבל דוא&quot;ל
        מ-Huawei, הוא עשוי להכיל כתובת URL ללחיצה שמקושרת לדף אינטרנט של Huawei. אם תלחץ על הקישור,
        Huawei תעקוב אחרי הביקור שלך כדי ללמוד על העדפותיך למוצרים ולשירותים וכדי לשפר את שירות
        הלקוחות שלנו. ניתן לבטל את הרישום לרשימת הדיוור של Huawei בכל עת אם אינך רוצה שיעקבו אחריך
        באופן זה.</p>
    <p>C. אחסון מקומי אחר</p>
    <p>Huawei וגורמי צד שלישי מסוימים עשויים להשתמש בטכנולוגיות לאחסון מקומי, לדוגמה עצמים משותפים
        מקומיים (המכונים גם קובצי cookie מסוג Flash ובאחסון מקומי של HTML5 במוצרים ובשירותים
        מסוימים. בדומה לקובצי cookie, טכנולוגיות אלה מאחסנות מידע על ההתקן שלך ויכולות להקליט מידע
        מסוים לגבי הפעילויות וההעדפות שלך. אולם, טכנולוגיות אלה עשויות להשתמש במדיה השונה מקובצי
        cookie. לכן ייתכן שלא תוכל לשלוט עליהן באמצעות כלים והגדרות רגילים של הדפדפן. לפרטים על
        השבתה או מחיקת מידע המוכל בקובצי cookie מסוג Flash, לחץ <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">כאן</a>. </p>
    <p>D. אל תעקוב</p>
    <p>דפדפני אינטרנט רבים מספקים פונקציית 'אל תעקוב' שיכולה לשחרר בקשות 'אל תעקוב' לאתרי אינטרנט.
        כיום, ארגוני תקינת אינטרנט גדולים טרם קבעו מדיניות לציון האופן שאתרי אינטרנט צריכים לטפל
        בבקשות כאלה. אם אתה מפעיל 'אל תעקוב' בדפדפן שלך, האתרים של Huawei יכבדו את הבחירה שלך.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>כיצד Huawei משתפת את הנתונים האישיים שלך</p>
    <p>אנו לא משתפים נתונים אישיים עם חברות, ארגונים ואנשים אחרים אלה אם חלה אחת הנסיבות הבאות:</p>
    <p>(1) שיתוף בהסכמה: לאחר קבלת הסכמתך, Huawei תשתף את הפרטים שאישרת עם גורמי צד שלישי או
        קטגוריות של גורמי צד שלישי.</p>
    <p>(2) שיתוף בכפוף לחוקים ותקנות: Huawei עשויה לשתף את הפרטים שלך כנדרש על-פי חוקים ותקנות,
        לצורך יישוב סכסוכים משפטיים, או כפי שנדרש על-ידי רשויות השלטון או המשפט בכפוף לחוק.</p>
    <p>(3) שיתוף עם גורמים המסונפים ל-Huawei: ייתכן שהפרטים שלך ישותפו עם גורמים המסונפים ל-Huawei
        רק למטרות לגיטימיות מפורשות, והשיתוף יוגבל רק לפרטים הנדרשים על-ידי שירותים אלה. לדוגמה, אנו
        מאמתים את הייחודיות הגלובלית של חשבונות לפני שאנו מאפשרים רישום שלהם.</p>
    <p>(4) שיתוף עם שותפים עסקיים: חלק מהמוצרים ו/או השירותים מסופקים לך ישירות על-ידי השותפים שלנו.
        Huawei עשויה גם לשתף איתם את הפרטים שלך, הם עשויים להשתמש בפרטים כדי לספק לך מוצרים ו/או
        שירותים שתבקש (למשל מוצרים הנמכרים על-ידי מוכרי צד שלישי באמצעות פלטפורמת המסחר האלקטרוני של
        Huawei, תוכן וידאו המסופק על-ידי חברות אחרות באמצעות היישומים של Huawei), לבצע חיזויים לגבי
        תחומי העניין שלך ועשויים לספק לך פרסומות, חומר שיווקי וחומרים אחרים.</p>
    <p>(5) שיתוף עם ספקי שירות: Huawei גם עשויה למסור את הפרטים שלך לחברות המספקות שירותים עבורנו.
        דוגמאות לספקי שירות כאלה כוללות חברות המספקות שירותי קו חם, שולחות דוא&quot;ל, או מספקות
        שירות טכני בשמה של Huawei. ספקי השירות יכולים להשתמש בפרטים שלך רק למטרת אספקת שירותים עבור
        Huawei.</p>
    <p>(6) Huawei תשתף את הפרטים שלך כאשר יש דרישה סבירה לעשות זאת, לדוגמה כדי לעמוד בדרישות החוק או
        התקנה הרלוונטיים לצורך תהליך משפטי או רשות ממשלתית.</p>
    <p>בתרחישים 3-6, Huawei תבטיח את חוקיות השיתוף ותחתום עם החברות, הארגונים והאנשים שאיתם ישותפו
        הנתונים האישיים, על הסכמי סודיות מחמירים (NDA) ו/או הגבלות עיבוד נתונים, הדורשים מהם לציית
        להצהרה זו ולנקוט אמצעי סודיות ואבטחה מתאימים בעת עיבוד נתונים אישיים.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>כיצד Huawei מגינה על הנתונים האישיים שלך</p>
    <p>Huawei מייחסת חשיבות רבה לאבטחת הנתונים האישיים שלך והיא אימצה את הנהלים המקובלים בתעשייה
        להגנה על הנתונים האישיים שלך ומניעה של גישה בלתי-מורשית, מסירה, שימוש, שינוי, הרס או אובדן.
        למטרה זו, Huawei נוקטת את האמצעים הבאים:</p>
    <p>(1) אנו נוקטים אמצעים סבירים ואפשריים כדי להבטיח שאיסוף הנתונים הוא מינימלי ורלוונטי כפי
        שנחוץ למטרות שעבורן הם מעובדים. אם שומרים את הנתונים האישיים רק למשך הזמן הנחוץ למטרות
        הנקובות בהצהרה זו ובהודעת הפרטיות של מוצר או שירות ספציפיים, אלא אם הארכת תקופת השמירה נדרשת
        או מותרת על-פי החוק.</p>
    <p>(2) אנו משתמשים במגוון טכנולוגיות כגון טכנולוגיות הצפנה כדי להבטיח את הסודיות של נתונים
        משודרים. אנו מממשים מנגנוני הגנה מהימנים להגנה על נתונים ושרתי אחסון נתונים מפני התקפות.</p>
    <p>(3) אנו משתמשים במנגנוני בקרת גישה המאפשרים גישה לנתונים האישיים שלך רק לכוח אדם מורשה.
        בנוסף, אנו מפקחים על מספר האנשים המורשים ומקיימים ניהול הרשאות היררכי בהתאם לדרישות השירות
        ורמות כוח האדם.</p>
    <p>(4) אנו בוחרים בקפידה את השותפים העסקיים ואת ספקי השירותים ומשלבים דרישות הגנה על נתונים לתוך
        חוזים מסחריים, ופעילויות ביקורת והערכה. </p>
    <p>(5) אנו מקיימים קורסי הדרכה, מבדקים ופעילויות פרסום בנושאי אבטחה והגנה על פרטיות כדי להעלות
        את המודעות של העובדים להגנה על נתונים אישיים.</p>
    <p>Huawei מחויבת להגנה על הנתונים האישיים שלך. למרות כל זאת, אין אמצעי אבטחה מושלמים ואין מוצר,
        שירות, אתר אינטרנט, העברת נתונים, מערכת מחשוב או חיבור רשת שהם מאובטחים לחלוטין.</p>
    <p><br/></p>
    <p>כדי להתמודד עם סיכונים אפשריים, כגון זליגת נתונים אישיים, נזק ואובדן, Huawei פיתחה מספר
        מנגנונים ואמצעי בקרה, הגדירה באופן ברור את תקני הדירוג של אירועי אבטחה ופגיעות ואת נהלי
        העיבוד התואמים, והקימה דף ייעודי <a href="http://www.huawei.com/en/psirt" target="_blank">ייעוץ
            אבטחה והודעת אבטחה</a>. Huawei הקימה צוות ייעודי למתן מענה למקרי חירום כדי לממש תכנוני
        אבטחה, צמצום אובדן, ניתוח, איתור ותיקון, וכדי לבצע פעולות עקיבה יחד עם מחלקות קשורות על בסיס
        תקנות ודרישות לטיפול במקרי אבטחה. </p>
    <p>במקרה של אירוע הקשור לנתונים אישיים, Huawei תודיע, לך בכפוף לדרישות החוק והתקינה, על הפרטים
        הבסיסיים של אירוע האבטחה ועל ההשלכות האפשריות, ועל האמצעים ש-Huawei נקטה או תנקוט, הצעות
        לגבי התגוננות אקטיבית והקטנת סיכונים ואמצעים לטיפול. ההתראה עשויה להיות בדוא&quot;ל, הודעת
        טקסט, התראת דחיפה וכו'. אם קשה להודיע למושפעים אחד אחד, ננקוט אמצעים מתאימים ויעילים לפרסום
        הודעת אבטחה. בנוסף נדווח על סטטוס הטיפול באירועי אבטחת נתונים אישיים כנדרש על-ידי רשויות
        הפיקוח.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>כיצד תוכל לנהל את הנתונים האישיים שלך</p>
    <p>A. גישה, תיקון, מחיקה, ניידות נתונים, הגבלות עיבוד, התנגדות לעיבוד.</p>
    <p>החוקים בחלק מהארצות והאזורים שבהם Huawei מספקת מוצרים ושירותים או שמהם Huawei מעבדת נתונים
        אישיים, קובעים שנשוא הנתונים של בקשת הזכויות (להלן &quot;בקשות&quot;) בנוגע לגישה, תיקון,
        מחיקה, העברה, הגבלה והתנגדות, העיבוד של נתונים אישיים קשורים על-ידי Huawei נשארת??? בנוסף
        עומדת לך הזכות לניידות נתונים.</p>
    <p>1. אמצעי וערוצי בקשה</p>
    <p>על בקשות של נשוא הנתונים להישלח בהתאם לערוצי הפרטיות הייעודיים של Huawei. הבקשות תקפות גם
        כאשר המבקש אינו מציין את החוקים שעליהן הבקשות מבוססות. </p>
    <p>ניתן ליזום בקשות של נשוא הנתונים באמצעות <a
            href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">האתר
        הרשמי של Huawei Consumer BG</a>, היישום HiCare או היישום מזהה Huawei. אם נשאו הנתונים יוזם
        בקשה דרך קו חם, דוא&quot;ל, שירות לקוחות מקוון, מרכז שירות או ערוץ אחר, אנו ננחה את נשוא
        הנתונים להעלות את הבקשה באופן רשמי באמצעות אחד הערוצים שהוזכרו לעיל על-מנת לאפשר תקשורת
        ומשבו לגבי ההתקדמות והתוצאות. ערוצי הבקשות הייעודיים עבור נשוא הנתונים מיועדים להגן על
        הזכויות החוקיות שלהם, להטיח את הפעולה התקינה של Huawei ולמנוע ניצול לרעה או שימוש כוזב של
        הזכות לבקשה.</p>
    <p>2. תוקף הבקשות</p>
    <p>רוב החוקים מחייבים את נשוא הנתונים לציית לדרישות ספציפיות בעת ייזום בקשות. הצהרה זו דורשת
        מנשוא הנתונים:</p>
    <p>(1) לשלוח בקשות באמצעות ערוצי הבקשות הייעודיים המסופקים על-ידי Huawei (בפרט האתר הרשמי של
        Huawei Consumer BG, היישום HiCare או היישום מזהה Huawei).</p>
    <p>(2) לספק מספיק פרטים על-מנת ש-Huawei תוכל לאמת את זהותו (כדי להבטיח שמי שיוזם את הבקשה הוא
        נשוא הנתונים עצמו או מי שמורשה מטעמו).</p>
    <p>(3) לוודא שהבקשה ספציפית ואפשריות.</p>
    <p>ישנן נסיבות מסוימות, המוגדרות בחוק ובתקנות, שבהן ייתכן ש-Huawei לא תצטרך לציית לבקשה במלואה
        או בכלל.</p>
    <p><br/></p>
    <p>B. משיכת הסכמה </p>
    <p>ניתן לשנות את היקף איסוף הנתונים האישיים המאושר או למשוך את ההסכמה שלך מבלי להשפיע עם חוקיות
        פעילויות העיבוד המבוססות על ההסכמה לפני משיכה שכזו.</p>
    <p>תוכל לממש את זכויותיך על-ידי מחיקת פרטים, השבתה של פונקציות קשורות או הגדרת אפשרויות פרטיות
        במוצר של Huawei. Huawei תפרסם את השיטות למשיכת הסכמה עבור מוצרים ושירותים ספציפיים בהודעת
        הפרטיות או בהודעה משלימה של מוצרים ושירותים אלה או לפי בקשה בהתאם לסעיף א' לעיל.</p>
    <p><br/></p>
    <p>C. ביטול רישום של מזהה Huawei</p>
    <p>תוכל לבטל את רישום החשבון שלך במוצרים הקשורים למזהה Huawei. לאחר ביטול רישום החשבון, נפסיק
        לספק מוצרים ושירותים ונמחק את הנתונים האישים שלך אלא אם יש קביעה אחרת בחוק. לא יהיה ניתן
        לשחזר את החשבון לאחר ביטול רישום שלו. אם תרצה להשתמש שוב במוצרים או שירותים של Huawei, יהיה
        עליך לרשום מזהה Huawei חדש. ניתן לשלוח בקשה לביטול רישום ולהסלים את התהליך בתפריט ההגדרות
        לאחר כניסה למזהה Huawei בהתקנים או יישומים קשורים או באתר האינטרנט הרשמי.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>כיצד Huawei מגינה על נתונים אישיים של ילדים</p>
    <p>מוצרי Huawei אישיים ולבית מיועדים למבוגרים. אולם לצורך שימוש במוצרים ובשירותים של Huawei
        על-ידי ילדים אנו בהחלט מודעים לחשיבות של נקיטת אמצעי זהירות נוספים להגנה על פרטיות ואבטחה.
        Huawei קובעת אם נשוא הנתונים הוא ילד לפי הגדרת הגיל החוקית בהתאם לחוקי הארץ והאזור.</p>
    <p>כאשר נאספים נתונים אישיים של ילדים בהרשאת ההורה האחראי, נשתמש בפרטים או נמסור אותם רק בהתאם
        למוגדר בחוק, בפרט כפי שהוגדרה ההרשאה על-ידי ההורה האחראי או כפי שנדרש להגנה על הילדים. הורה
        אחראי שצריך לגשת לנתונים האישיים של ילד או אדם הנמצא בהשגחת אפוטרופוס, לשנות או למחוק אותם,
        יכולים ליצור איתנו קשר באמצעות הערוצים המסופקים בסעיף &quot;IV. כיצד Huawei מגינה על הנתונים
        האישיים שלך&quot;.</p>
    <p>במקרה ש-Huawei תאסוף בטעות נתונים אישיים של ילדים מבלי לקבל את ההסכמה של הורה אחראי מוכח,
        Huawei תמחק את הפרטים מוקדם ככל האפשר לאחר שנודע לה על כך.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>קישורים לאתרי אינטרנט, מוצרים ושירותים של צד שלישי</p>
    <p>אתרי אינטרנט, תוכנות יישומים, מוצרים ושירותים של Huawei עשויים להכיל קישורים לאתרי אינטרנט,
        מוצרים ושירותים של גורמי צד שלישי. מוצרים ושירותים של Huawei עשויים גם להשתמש במוצרים או
        שירותים של גורמי צד שלישי או לספק אותם, לדוגמה יישומי צד שלישי שמשוחררים ב-HiApp, חנות
        היישומים של Huawei.</p>
    <p>כל הקישורים לאתרי אינטרנט, מוצרים ושירותים של גורמי צד שלישי מסופקים לנוחות המשתמשים בלבד.
        עליך לקבוע את האינטראקציה שלך עם קישורים שכאלה בכוחות עצמך. לפני שליחת הנתונים האישיים שלך
        לגורמי צד שלישי, קרא את מדיניות הפרטיות של גורמי צד שלישי אלה. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>העברות בינלאומיות של הנתונים האישיים שלך </p>
    <p>המוצרים והשירותים שלנו מסופקים באמצעות משאבים ושרתי בנמצאים במקומות שונים. כדי להציע את
        המוצרים והשירותים שלנו, ייתכן שנצטרך להעביר את הנתונים האישיים שלך בין מספר ארצות. כוח אדם
        מורשה של Huawei וגורמי צד שלישי הפועלים בשמנו עשויים לגשת, להשתמש ולעבד נתונים אישיים שנאספו
        מארץ/אזור השונים מהארץ/האזור שבהם הזנת את הנתונים האישיים, ושבהם חוקי הגנת הנתונים פחות
        מחמירים. כאשר נעביר את הנתונים האישיים של ך ארצות/אזורים אחרים, אנו נגן על הנתונים האישיים
        כמתואר בהצהרה זו או באופן אחר כפי שיוסבר במועד איסוף הנתונים (למשל באמצעות הודעת פרטיות או
        הודעה משלימה שך מוצר או שירות ספציפיים).</p>
    <p>Huawei מימשה נהלי פרטיות גלובליים לעיבוד נתונים אישיים המוגנים בתוקף חוקים שונים להגנת
        נתונים. Huawei מעבירה נתונים אישיים בין הארצות שבה היא פועלת בהתאם לתקנים ולתנאים שלחוקי
        הגנת הנתונים, כולל תקנים ותנאים הקשורים לאבטחה ולעיבוד. </p>
    <p>בכל הנודע לנתונים אישיים המגיעים מהאיחוד האירופי או משוויץ, אנו מצייתים לדרישות החוקיות
        המספקות הגנה מספקת להעברה של נתונים אישיים לארצות שמחוץ לאזור הכלכלי האירופי או לשוויץ. אנו
        משתמשים במגוון מנגנונים משפטיים כגון סעיפים חוזיים סטנדרטיים כדי לממש העברת נתונים האישיים
        חוצה-גבולות: או מממשים אמצעי אבטחה כגון הפעלת אנונימיזציה על הנתונים לפני העברת נתונים
        חוצה-גבולות.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>משתמשים בינלאומיים</p>
    <p>אם אתה משתמש בשירותי ענן לצרכן של Huawei בארץ החברה באזור הכלכלי האירופי (EEA), שוויץ,
        אלבניה, אנדורה, בוסניה, איי פארו, גיברלטר, גרינלנד, מקדוניה, מולדובה, מונקו, מונטנגרו, סן
        מרינו, סרביה, הוותיקן, יפן, קוריאה הדרומית, ארה&quot;ב וקנדה, האחראית על הנתונים היא
        Aspiegel Limited באירלנד.</p>
    <p>אם אתה משתמש בחנות המקוונת של US בארה&quot;ב (www.hihonor.com/us), Huawei Device USA, Inc היא
        האחראית על הנתונים. </p>
    <p>אם אתה משתמש בחנות המקוונת של Huawei באירופה,Huawei Technologies Dusseldorf GmbH היא האחראית
        על הנתונים.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>עדכונים להצהרה זו</p>
    <p>Huawei שומרת את הזכות לעדכן הצהרה זו בכל עת. </p>
    <p>באם הצהרה זו תשתנה מעת לעת, Huawei תפרסם הודעת שינוי בערוצים שונים, לדוגמה, פרסום הגרסה
        העדכנית באתר הרשמי: http://consumer.huawei.com.</p>
    <p>&quot;שינויים עיקריים&quot; בהצהרה זו כוללים, אך אינם מוגבלים לנושאים הבאים:</p>
    <p>(1) שינויים עיקריים במצבי השירות שלנו, לדוגמה המטרות של עיבוד נתונים אישיים, סוגי נתונים
        אישיים המעובדים, ודרכים לשימוש בנתונים אישיים</p>
    <p>(2) שינויים עיקריים במבנה הבעלות או במבנה הארגוני שלנו וכו', לדוגמה שינויי בעלות כתוצאה
        משינוי בעסק, פשיטת רגל או רכישה</p>
    <p>(3) שינויים באובייקטים העיקריים של שיתוף, העברה או מסירה של נתונים אישיים</p>
    <p>(4) שינויים עיקריים בזכויותיך לגבי עיבוד נתונים אישיים והדרכים שבהן תוכל ליהנות מזכויות
        אלה</p>
    <p>(5) שינויים במחלקות, אנשי קשר וערוצי תלונות של Huawei האחראים על האבטחה של עיבוד נתונים
        אישיים</p>
    <p>(6) סיכונים גבוהים שזוהו בדוחות הערכה של השפעת אבטחה של נתונים אישיים</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>כיצד ליצור קשר</p>
    <p>אם יש לך שאלות, הערות או הצעות, צור קשר על-ידי ביקור בדף<a
            href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank"> צור
        קשר</a> או שלח אותם למשרדים הגלובליים שלנו. כדי לקבל את הרשימה המלאה של משרדי Huawei, בקר
        בדף <a href="https://consumer.huawei.com/en/contact-us/" target="_blank">משרדים
            גלובליים.</a></p>
    <p>הקמנו מחלקה ייעודית להגנה על נתונים אישיים (או קצין הגנה על נתונים). ניתן ליצור איתם קשר
        בכתובת <span id="_GoBack"/>dpo@huawei.com.</p>
    <p><br/></p>
    <p>הערה: עקב שינויים בחוקים מקומיים ובשפה, הגרסאות המקומיות של הצהרת הפרטיות של Huawei Consumer
        Business עלולים להיות שונים מגרסה זו. במקרה של קונפליקט, הגרסאות המקומיות הן שקובעות.</p>
    <p><br/></p>
    <p><br/></p>
    <p>זכויות יוצרים &copy; 2016 Huawei Device Co., Ltd.&lrm; כל הזכויות
        שמורות.</p>
    <p/></div>
</body>
</html>